/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

/* Custom Fonts  */

/*@import url("../oshin_child/fonts/fonts.css");*/



#portrait img{
   cursor: url('icons/small.png'), pointer;
}
/* Contact Form 7 Styles
---------------------------------*/
#wpcf7-f31267-p27345-o2 input[type="text"], #wpcf7-f31267-p27345-o2 input[type="email"], #wpcf7-f31267-p27345-o2 input[type="message"], #wpcf7-f31267-p27345-o2 textarea {
    background-color: transparent !important;
	color: #000;
    border: 1px solid #000;
}
#wpcf7-f31267-p27345-o2 label {
  color: #000 !important;
}